/*

Theme Name: India China Institute

Description: Child theme for Avada theme

Author: ParkPlaceWebDesign via ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

html:not(.avada-has-site-width-percent) #main {
	padding-top: 0px;
}
html:not(.avada-has-site-width-percent) body.parent-pageid-105844 #main,
html:not(.avada-has-site-width-percent) body.parent-pageid-107283 #main,
html:not(.avada-has-site-width-percent) body.parent-pageid-107263 #main {
	padding-top: 60px;
}

/* link color for paragraph text within in posts and pages */
/* but not the link that appear in the meta line */
.post-content p .fn a {
	color: black !important;
}
.post-content p a {
	color: #E82E21 !important;
}

/* Content and Sidebar widths Adjustments for Left Sidebar on Pages (it is narrower than the Blog sidebar setting */
body.page.has-sidebar #content {
    width: calc(100% - 15% - 8%);
}
body.page.has-sidebar #main .sidebar {
    width: 15%;	
	margin-left: 3%;
	margin-right: 5%;
}
#wrapper .fusion-vertical-menu-widget .menu li.current-menu-item > a,
#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a {
	border-right: none;
}

.avada_vertical_menu h4 {
	margin-top:0;
}
/* Sidebar Menu Top Margin for About (107283), Past Research (107283), Research Clusters (107263), and Resources (105936) Child pages */
body.parent-pageid-105934 .avada_vertical_menu h4,
body.parent-pageid-107283 .avada_vertical_menu h4,
body.parent-pageid-107263 .avada_vertical_menu h4,
body.parent-pageid-105934 .avada_vertical_menu h4,
body.parent-pageid-105936 .avada_vertical_menu h4 {
	margin-top: 1.8em;
}
/* Menu line heights for Main and Sidebars */
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a,
#wrapper .fusion-vertical-menu-widget.left .menu li a {
	line-height: 1.25;
}
/* FOOTER */
.fusion-footer-widget-area {
	word-wrap: break-word;
}
.fusion-footer input[type="email"], .fusion-footer input[type="text"] {
	height: 40px;
}
.mc4wp-form-basic input[type="submit"] {
	padding: 11px 23px;
	color: #1d242d;
	font-family:neue bold;
	font-size: 13px;
	line-height: 16px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
}
/* This makes the Login Button */
.fusion-footer-widget-area .textwidget p {
	padding-top: 5px;
}
.fusion-footer-widget-area .textwidget p a {
	padding: 11px 23px;
	color: #1d242d;
	font-family:neue bold;
	font-size: 13px;
	line-height: 16px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	background: white;
} 

/* image margins on Pages and Posts */
body.page img.alignright,
body.single img.alignright {
	margin-left: 4%;
    margin-bottom: 2%;
}
body.page img.alignleft,
body.single img.alignleft {
	margin-right: 4%;
    margin-bottom: 2%;
}
/** Submenus on Mobile at Tops of Pages **/
.custom-top-mobile-menu .widget ul {
	display:flex;
	justify-content: center;
	align-items:center;
}
.custom-top-mobile-menu  .widget_nav_menu > div > ul > li:first-child {
    padding-top: 10px;
}
.custom-top-mobile-menu .widget_nav_menu li {
	float: left;
	width: 160px;
	line-height: 1.25;
	border: none;
	text-align: center;	
}
.custom-top-mobile-menu .widget_nav_menu li a::before {
	content: none;
}

/****************************************/
/************** HOME ******************/
/****************************************/

/* Home Page Recent Posts Widget Column Styles */
body.home .fusion-recent-posts {
    margin-bottom: 0px;
}
body.home .fusion-recent-posts .columns .post {
    margin-bottom: 3%;
}
body.home h2.blog-shortcode-post-title {
	font-size: calc(16px + .3vw) !important;
	line-height: 1.36 !important;
	margin-top: 0;
	margin-bottom: 0;
}
body.home .fusion-blog-layout-grid .fusion-post-content-container {
	margin-top: 10px;
}
body.home .fusion-meta-info {
	margin-top: 0;
}
body.home a.fusion-read-more {
	color: #e82e21 !important;
}

/* Home Page Twitter Widget Styles */
.fusion-content-widget-area .jtwt .jtwt_tweet {
	font-size: 16px;
	line-height: 1.25;
	padding-left: 0px;
	padding-bottom: 20px;
	margin-top: 35px;
	word-wrap: break-word;
}
.jtwt_tweet a {
 	color: #E82E21 !important;
}
.fusion-content-widget-area .jtwt .jtwt_tweet::before {
    margin-left: 0;
	top: -35px;
    font-size: 30px;
    color: #000000;
}
/* Home Page Event Styles */
.post-content .home-event-text-box h3 {
	font-size: 1em;
	margin-bottom: 0;
}
.post-content .home-event-text-box h4 {
	font-family: Neue Regular;
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 0;
	margin-top: .25em;
}
.post-content .home-event-text-box p {
	font-size: .85em;
	margin-bottom: 0;
	line-height: 1.5em;
}

/****************************************/
/************** PEOPLE ******************/
/****************************************/

/******* PEOPLE POPOVERS *********/
.popover{
	min-width: 45vw;
}
.popover-title {
    margin: 0px !important;
    padding: 20px 20px 0px 20px !important;
	border-bottom: none !important;
	font-size: 18px !important;
}
.popover-content {
	line-height: 1.4em !important;
	padding: 0 20px 20px 20px !important;
}
.fusion-fullwidth.people-popover-container .fusion-row {
	display: flex;
  	flex-wrap: wrap;
}
.fusion-layout-column.people-popover-column {
	display: flex; 
	margin-left: .5% !important;
	margin-right: .5% !important;
	max-width: 185px;
}
.fusion-layout-column.people-popover-column .fusion-column-wrapper {
	display: flex;	
}
/*** People Popover Medium ***/
.fusion-popover.people-popover-bio-medium {
	text-align: center;
	background: rgb(239, 239, 239);
	padding: 5%;
	margin-bottom: 5%;
 	display: flex;
 	flex-direction: column;
    width: 250px;
}
.people-popover-bio-medium h4 {
    margin-top: 5%;
    margin-bottom: 0;
    font-size: 16px;
}
.fusion-popover.people-popover-bio-medium p img {
	width: 100%;
}
 .fusion-popover.people-popover-bio-medium p {
    margin-bottom: 0px;
    font-size: calc(10px + .3vw);
    line-height: calc(10px + .75vw);
	color: rgb(74, 78, 87);
}
/*** People Popover Small ***/
.fusion-popover.people-popover-bio-small {
	text-align: center;
	background: rgb(239, 239, 239);
	padding: 5%;
	margin-bottom: 5%;
 	display: flex;
 	flex-direction: column;
    width: 175px;
}
.fusion-popover.people-popover-bio-small p img {
	width: 100%;
    max-height: 157.5px;
    object-fit: cover;
}
.fusion-popover.people-popover-bio-small p {
    margin-bottom: 0px;
    font-size: calc(10px + .2vw);
    line-height: calc(10px + .65vw);
	color: rgb(74, 78, 87);
}
.people-popover-bio-small h4 {
    margin-top: 5%;
    margin-bottom: 0;
    font-size: calc(12px + .1vw) !important;
}

/************ PEOPLE MODALS ************/

/*** People Modal ***/
.fusion-fullwidth.people-modal-container .fusion-row {
	display: flex;
  	flex-wrap: wrap;
}
.fusion-layout-column.people-modal-column {
	margin-left: .5% !important;
	margin-right: .5% !important;
	margin-bottom: 1% !important;
	text-align: center;
	background: rgb(239, 239, 239);
	padding: 1%;
 	display: flex;
    width: 250px;
	max-width: 250px;
}
.fusion-layout-column.people-modal-column .fusion-column-wrapper {
	display: flex;	
 	flex-direction: column;
	width: 100%;
}
.people-modal-column .fusion-imageframe {
	max-height: 227px
}
.people-modal-column img {
	width: 100%;
	 display: flex;
}
.people-modal-column h4 {
    margin-top: 5%;
    margin-bottom: 0;
}
.people-modal-column p {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 1.4;
	color: rgb(74, 78, 87);
}
.people-modal-column .fusion-button-wrapper {
	padding-right: 25px;
}
/*** People Modal Small - Style Modifications ***/
.fusion-layout-column.people-modal-column.small {
    width: 175px;
	max-width: 175px;
}
.people-modal-column.small .fusion-imageframe {
	max-height: 151px
}
.people-modal-column.small h4 {
    font-size: 16px !important;
}
/*** The Modal Styles ***/
.modal-footer {
	border-top: none !important;
}
.modal-header {
	padding: 20px 20px 0px 20px !important;
	border-bottom: none !important;
}
.modal-body {
	padding-top: 0px !important;
}
.modal-body p a {
	color: #E82E21;
	word-wrap:break-word;
}
.modal-footer .button.default {
	color: #FFFFFF;
}
.modal-footer .button-default, 
.modal-footer .button.default {
	background-image: none !important;
}
/************ PEOPLE BASIC ************/
.fusion-fullwidth.people-basic-container .fusion-row {
	display: flex;
  	flex-wrap: wrap;
}
.fusion-layout-column.people-basic-column {
	margin-left: .5% !important;
	margin-right: .5% !important;
	margin-bottom: 1% !important;
	text-align: center;
	background: rgb(239, 239, 239);
	padding: 1%;
 	display: flex;
    width: 175px;
	max-width: 175px;
}
.fusion-layout-column.people-basic-column .fusion-column-wrapper {
	display: flex;	
 	flex-direction: column;
	width: 100%;
}
.people-basic-column img {
	width: 100%;
	 display: flex;
}
.people-basic-column p {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 1.4;
	color: rgb(74, 78, 87);
}
.people-basic-column h4 {
    margin-top: 5%;
    margin-bottom: 0;
    font-size: 16px !important;
}

/****************************************/
/************** EVENTS ******************/
/****************************************/

/********* Upcoming Events ***********/
body.post-type-archive-tribe_events #main {
	padding-top: 0;
}
.tribe-common a.fusion-button-default-size {
	background: #e82e21;
	margin-top: 17px;
}
.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-title,
.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-title {
	margin-bottom: 16px !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 0;
}
.tribe-events-list-separator-month {
	background-color:black;
}
#main h2.event-speakers {
	margin-bottom: .5em;
}
.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-description {
    margin-top: 0;
}
/* Events Single Page */

body.single-tribe_events #main {
	margin: 5%;
	padding: 0;
}
body.single-tribe_events .avada-page-titlebar-wrapper {
    display: none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-details {
	width: 100%;
}
.single-tribe_events .tribe-events-schedule .tribe-events-divider {
    display: none !important;
}
.single-tribe_events .tribe-events-schedule .tribe-events-cost {
    display: none;
}
.single-tribe_events .tribe-events-schedule h3 {
	display: flex;
	flex-wrap: wrap;
}
.single-tribe_events dd.tribe-events-event-url .fusion-button-default-size {
	font-size: 18px;
	line-height: 22px;
}
.single-tribe_events abbr[title] {
	text-decoration: none;
}
.fusion-events-featured-image .tribe-events-event-image {
    display: none;
}
.fusion-events-featured-image .fusion-events-single-title-content {
    position: relative !important;
}
/**************** Past Events **********************/
body.page-template-page-V4-past-events #main {
	padding-top: 0px;
}
#past-template-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.event-year {
	width: 100%;
}
.custom-past-event-wrapper {
	margin: 5px;
	width: 365px;
	height: 183px;
	background-color: #ccc;
	overflow:hidden;
	display: flex;
}
.custom-past-event-wrapper p {
	margin: auto 30px;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.4;
}
.custom-past-event-featured-image {
	background-color: #E82E21;
}
.custom-past-event-featured-image a img{
	opacity: 1;
	transition: 0.7s;
}
.custom-past-event-featured-image a img:hover {
	opacity: .5;
}
h1.event-year {
	font-family: Neue Black;
	text-align: center;
	font-size: 32px;
	line-height: 1 !important;
	margin: 2% 0;
}
/* Past Events - MENU */
nav#past-events-years-menu.fusion-main-menu {
	float: none;
	width: 100%;
	text-align: center; 
	padding-top: 2%;
}
nav#past-events-years-menu.fusion-main-menu li {
	float: none;
    display: inline-block;
}
nav#past-events-years-menu.fusion-main-menu li a {
	color: white;
	padding: 0px 11px;
	margin: 2px;
	background-color: #E82E21;
}
nav#past-events-years-menu.fusion-main-menu li a:hover {
	background-color: black;
}

/****************************************/
/************** RESEARCH ****************/
/****************************************/

/* Research - Current and Past Landing Page Flipboxes. */

body.parent-pageid-105934 .jag-flipbox-card {
	margin: 4% 0;
}
body.parent-pageid-105934 #main {
	padding-top: 0px;
}
body.parent-pageid-105934 .jag-flip-title {
	font-size: calc(16px + 1.5vw);
    font-family: Neue Bold;
	line-height:1.25;
	text-align:left;
	margin: 0 8%;
	width: 60%;
}
body.parent-pageid-105934 .jag-flip-back .jag-flip-title {
	font-size: calc(12px + 1vw);
	width: 84%;
}
body.parent-pageid-105934 .jag-flip-subtitle {
    font-family: Neue Regular;
	font-size: calc(12px + .4vw);
    line-height: 1.2;
    margin: 0% 8% 1%;
	padding: 0;
	text-align:left;
}
body.parent-pageid-105934 .jag-flip-back {
	text-align:left;
}
body.parent-pageid-105934 .jag-flip-back .jag-fb-readmore {
	background: #FFFFFF;
	margin: 0 8%;
}
/* Research Single Page */

/* Activties and Events, People, Publications section */
.fusion-fullwidth.research-supplemental-container .fusion-row {
	display: flex;
  	flex-wrap: wrap;
}
.fusion-layout-column.research-supplemental-column {
	margin-left: .5% !important;
	margin-right: .5% !important;
	padding: 1%;
 	display: flex;
    width: 310px;
	max-width: 310px;
}
.fusion-layout-column.research-supplemental-column .fusion-column-wrapper {
	display: flex;	
 	flex-direction: column;
	width: 100%;
}
.fusion-layout-column.research-supplemental-column.with-title {
	width:100%;
	max-width: none;
}
.research-supplemental-column img {
	width: 100%;
	 display: flex;
}
/* Applys Specific Height to Image Box */
.research-supplemental-column .fusion-imageframe {
	height: 173px;
} 
.research-supplemental-column h2 {
	margin: 3% 0 !important;
}
.research-supplemental-column h2,
.research-supplemental-column h2 a {
	font-size: calc(16px + .3vw) !important;
	font-family: Neue Regular !important;
}
.research-supplemental-column p {
	font-family: Neue Regular;
	color: #000000;
	font-size: 14px;
	line-height: 1.25;
}

/******* Pandemic Discourses Landing Page (single posts in BLOG POSTS) *********/
.fusion-date-and-formats {
	display: none;
}
/*** Adds commas to the Contribtuors names in the post lists ***/
.contributors-list{
  display: inline;
  list-style: none;
  padding-left: 0;
}
.contributors-list li {
  display: inline;
}
.contributors-list li:after {
  content: ", ";
}
.contributors-list li:last-child:after {
  content: "";
}
.contributors-list li:nth-last-child(2):after {
  content: " and ";
}
/* solution: */
/*
.grammatical li:nth-last-child(3) ~ li:nth-last-child(2):after {
*/
.contributors-list li:nth-last-child(3) + li:after {
  content: ", and ";
}

.fusion-pandemicdiscourses .widget.avada_vertical_menu {
	border-bottom: 3px solid red !important;
	margin-bottom: 44px;
	padding-bottom: 44px;
}
/******* Book Interview Landing Page (single posts in BLOG POSTS) *********/
body.page-id-107909 .fusion-date-and-formats {
	display: none;
}
/******** Publications ***********/
body.page-id-107520 .fusion-fullwidth.fusion-builder-row-1 li a:not(.fusion-button):not(.fusion-builder-module-control):not(.fusion-social-network-icon):not(.fb-icon-element):not(.fusion-countdown-link):not(.fusion-rollover-link):not(.fusion-rollover-gallery):not(.fusion-button-bar):not(.add_to_cart_button):not(.show_details_button):not(.product_type_external):not(.fusion-quick-view):not(.fusion-rollover-title-link):not(.fusion-breadcrumb-link) {
	color: #E82E21;
}
body.page-id-107520 .fusion-button-wrapper.fusion-aligncenter {
    margin-top: 5%;
}

/******** Videos ***********/
.youtube-column p {
	line-height: 1.25;
	margin: 2%;
}

/****************************************/
/************** RESOURCES ****************/
/****************************************/

/* RESOURCES PAGES MARGIN TOP PADDING 0 */
/* Resources */body.page-id-107436 #main,
/* Opportunities */ body.page-id-107462 #main,
/* Publications */ body.page-id-107520 #main {
	padding-top: 0px;
}
/* Resources - Courses and Opportunities*/
body.parent-pageid-105936 td {
	line-height: 1.35;
}
.fusion-text p a,
body.parent-pageid-105936 .panel-body a,
body.parent-pageid-105936 td a {
	color: #E82E21 !important;
}
body.parent-pageid-105936 .panel-body a:hover,
body.parent-pageid-105936 td a:hover {
	color: #000000 !important;
}

/******** Starr Summer Travel Award ***********/
body.page-id-107601 .reading-box-additional h6 {
	margin-top: 1em;
	margin-bottom: 1em;
}
.fusion-content-boxes.content-boxes-clean-vertical.travel-tips .col {
    padding: 8%;
}
.fusion-content-boxes.travel-tips .content-wrapper-background {
    background-color: rgba(255,255,255,0);
    border: solid 1px;
    margin: 0 2%;
}
.travel-tips.fusion-content-boxes-1 .heading .content-box-heading {
	color: #000000 !important;
}
.travel-tips ul {
    list-style: none;
    padding-left: 0;
}
.travel-tips ul > li {
    margin-left: 1em;  
}
.travel-tips ul > li::before {
    content: "\2013  ";
    margin-left: -1.5em;
    margin-right: 0.5em;
}
.travel-tips li {
	text-align:left;
	line-height:1.25em;
	margin-top: 1em;
}
.hotels-container {
	border-left: solid 1px;
	border-right: solid 1px;
	margin-left:.6%;
	margin-right:.6%;
}
.hotels-container h3 {
	margin-bottom: 0;
}
.hotels-container h4 {
	margin-bottom: 0;
}

.category-book-interview hr {
	margin: 4% 0;
}

/****************************************/
/************** BLOG POSTS **************/
/********* Student Field Notes **********/
/********* Pandemic Discourses **********/
/************* Book Interviews ***********/
/****************************************/

/************* Blog aka Student Field Notes, Pandemic Discourses, Book Interviews *************/
#wrapper #main .fusion-post-content > h2.fusion-post-title,
.blog-shortcode-post-title {
	font-size: 24px !important;
	line-height: 1;
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content a {
	font-size: .9em !important;
	color: #FFFFFF !important;
}
body.single .avada-page-titlebar-wrapper {
	display: none;
}
body.blog #main .sidebar,
body.archive #main .sidebar,
body.single #main .sidebar {
    padding: 2%;
    border-top: solid #E82E21;
    background: #e3e3e3;
}
.single-tribe_events #main .fusion-content-widget-area:not(.fusion-sticky-sidebar) {
	border-top: none;
}
/* removes the categories from text when images are hovered */
.fusion-rollover-categories, .fusion-rollover-categories a {
	display:none;
}
/* margin between excerpt content and read more */
.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content.post-content {
    margin-bottom: 0px;
}
/* Keeps single Page Title H1 from reaching all the way to the edges */
body.single-post .fusion-page-title-bar .fusion-page-title-row h1 {
    width: 80%;
    margin: 0 auto;
}
body.single-post #main {
	margin-left: 7%;
}
.tagcloud a {
	border-color: #a4a0a0 !important;
}
/*** PANDEMIC DISCOURSES SINGLE ***/
.post-content.pandemic-single blockquote {
	float: left;
	margin-right: 3.8%;
	position: relative;
	margin-bottom: 1em;
	width: 48%;
	font-weight:bold;
}



/****************************************/
/************** RESPONSIVE **************/
/****************************************/

/******* For Screens below 850px Wide ******/
@media (max-width: 850px) {
	
.to-top-right #toTop {
    right: 20px;
    bottom: 10px;
}	
/** Footer **/
.fusion-footer img {
    max-width: 50% !important;
}
	
/** People Modals and Popovers Centering **/
.fusion-fullwidth.people-modal-container .fusion-row,
.fusion-fullwidth.people-popover-container .fusion-row,
 .fusion-fullwidth.people-basic-container .fusion-row {
	justify-content: center;
}
/** People Popovers remove right padding so it centers evenly **/
.fusion-fullwidth.people-popover-container {
	padding-right: 0 !important;
}
/** Events Single **/
body.single-tribe_events #main {
    margin: 0%;
}
#tribe-events-pg-template {
    padding: 0px !important;
}
/** Read More button on Research Landing page. size reduction. **/
body.parent-pageid-105934 .jag-flip-back .jag-fb-readmore {
	padding: 2px 6px;
	font-size: 12px; 
	border: none;
}
/* Research Single Centering flex boxes */	
 .fusion-fullwidth.research-supplemental-container .fusion-row {
	justify-content: center;
}
/** removes right padding from Resource Pages **/
body.parent-pageid-105936 .fusion-fullwidth {
	padding-right: 0% !important;
}
/** Blog Single **/
body.single-post #main {
	margin-left: 0;
}
/** Pandemic Discourses Blockquote **/
.post-content.pandemic-single blockquote {
	float: none;
	margin-right: 3.8%;
	margin-left: 3.8%;
	width: 92.4%;
}

}
/******* For Screens below 480px Wide ******/
@media (max-width: 480px) {

html:not(.avada-has-site-width-percent) #main {
	padding-left: 15px !important;
    padding-right: 15px !important;
}
.fusion-layout-column.people-basic-column {
	max-width: 400px;
}
.fusion-layout-column.people-popover-column,
.fusion-layout-column.people-modal-column.small,
.fusion-layout-column.people-basic-column {
	max-width: 160px;
	width: 160px;
}
.fusion-popover.people-popover-bio-small {
	width: 160px;
}
/** Research Flip Boxes **/
body.parent-pageid-105934 .jag-flipbox-card {
	height: 275px !important;
}
body.parent-pageid-105934 .jag-flip-title {
    font-size: 30px;
    text-align: center;
    margin: 0;
    width: 100%;
    padding: 0 2%;
}
body.parent-pageid-105934 .jag-flip-back .jag-flip-title {
    width: 100%;
    padding: 0;    
}
body.parent-pageid-105934 .jag-flip-back .jag-flip-subtitle {
    margin: 0% 0% 1%;
	text-align:center;
}
body.parent-pageid-105934 .jag-flip-back {
	text-align:center;
}
body.parent-pageid-105934 .jag-flip-back .jag-fb-readmore {
	margin: 0;
}
/** Submenus on Mobile at Tops of Pages **/
.custom-top-mobile-menu .widget ul {
	flex-wrap:wrap;
}
}